Figure - 0 O Dev #111846
0 O Dev#110122 (New): D MKO 00 0O
0 O Dev# 110125 (New): 0 MKO OBSPO 0 0 0 O
0 O Dev#110654 (O O O In Progress): 0 MKO 0 0050 0 LCDO 0 0 O
VC1 Bringup
2022-09-09 13:22 - CD BSP-[1 [J

Status: 0 O Canceled Start date: 2022-09-09
Priority: High Due date: 2022-09-12
Assignee: CDBSP-U O % Done: 80%
Category: Estimated time: 0.00 hour
Target version:

Description

History

#1 - 2022-09-09 13:25 - CD BSP-J O
- Assignee set to CD BSP-00 O

Patch:
dev-branch
Main:

https://dev.thundercomm.com/gerrit/c/general/LINUX/android/vendor/gcom/proprietary/+/145665

https://dev.thundercomm.com/gerrit/c/general/kernel/msm-4.19/+/145664
Other:

https://dev.thundercomm.com/gerrit/c/general/platform/vendor/opensource/display-drivers/+/147015

https://dev.thundercomm.com/gerrit/c/general/LINUX/android/vendor/gcom/proprietary/+/147016

VB:
ftp://cdiot@192.168.87.46/Pre_figure/VerifyBuild/Pre figure turbox-c2130c-lal.1-qgssil2-dev/20220907/202209070418-1145/FlatBuild VX1 MCE_ xx.xx_FSE.V.userdeb
ug.0.0.0.20220907.alpha.zip

release-branch

#2 - 2022-09-09 13:25- CD BSP-O O
- % Done changed from 0 to 80

#3 - 2022-09-09 13:56 - CD BSP-0O O
- Status changed from O O O Pendingto O O Canceled
